## pearlwelcome 7.0

=== debian/changelog ===
pearlwelcome (7.0) rolltide; urgency=medium

  * Rebranding

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 16 Mar 2018 19:53:53 -0500
