=== debian/control ===
Source: pearlwelcome
Section: admin
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5

Package: pearlwelcome
Architecture: all
Depends: python3 (>= 3.3),
         python3-gi,
         python3-xapp (>= 1.0.1),
         pearl-info,
         pearl-common,
         apturl | apturl-kde,
         ${misc:Depends},
Conflicts: mintassistant, mintassistant-gnome, mintassistant-kde
Replaces: mintassistant, mintassistant-gnome, mintassistant-kde
Description: Welcome screen for Pearl Linux
 Shows important information about the release/edition of Pearl Linux.
