## pearlwelcome 9.5

=== debian/changelog ===
pearlwelcome (9.5) qanon+; urgency=medium

  
  * Fixed Links

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 29 Feb 2020 01:55:25 +0000

pearlwelcome (9.4) qanon+; urgency=medium

  
  * Fixed Dist Icon

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 28 Feb 2020 04:55:25 +0000

pearlwelcome (9.3) qanon+; urgency=medium

  
  * Initial Build for Pearl 9 Qanon+

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 28 Feb 2020 02:35:05 +0000
