## pearlwelcome 9.6.8

=== debian/changelog ===
pearlwelcome (9.6.8) qanon+; urgency=medium

  * Fixed autostart name field

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 14 Nov 2020 02:18:14 -0600

pearlwelcome (9.6.7) qanon+; urgency=medium

  * Reversioning

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Thu, 05 Nov 2020 04:44:50 -0600

pearlwelcome (9.6.6) qanon+; urgency=medium

  * New logo

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Thu, 05 Nov 2020 04:30:25 -0600
