=== debian/control ===
--- 
+++ 
@@ -14,7 +14,5 @@
          pearl-common,
          apturl | apturl-kde,
          ${misc:Depends},
-Conflicts: mintassistant, mintassistant-gnome, mintassistant-kde
-Replaces: mintassistant, mintassistant-gnome, mintassistant-kde
 Description: Welcome screen for Pearl Linux
  Shows important information about the release/edition of Pearl Linux.
