## pearlwelcome 9.6.9.1

=== debian/changelog ===
pearlwelcome (9.6.9.1) qanon+; urgency=medium

  * Renamed desktop name

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Tue, 15 Dec 2020 05:02:55 -0600

pearlwelcome (9.6.8-2) qanon+; urgency=medium

  * Changed Desktop Name in desktop file

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 05 Dec 2020 16:03:11 -0600

pearlwelcome (9.6.8-1) qanon+; urgency=medium

  * Fixed theme switch to include Gnome 

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 28 Nov 2020 20:01:26 -0600
