## pearlwelcome 9.6.9.2

=== debian/changelog ===
pearlwelcome (9.6.9.2) qanon+; urgency=medium

  * Changed logo to new version

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 19 Nov 2021 20:19:32 -0600
